/*html,body {overflow-x: hidden;}*/
:root{
	--black: #14212a;
	--white: #ffffff;
	--golden: #dea307;
}
*{margin: 0px; padding: 0px;font-family: "Montserrat", sans-serif;}
body {font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 500; line-height: 28px; position: relative; /*background: url('../images/texture-vit.jpg');*/}
h1,h2,h3,h4,h5,h6 {margin: 0px; padding: 0px;font-family: "Montserrat", sans-serif;}
a,a:hover,a:focus {outline: none; text-decoration: none; transition: all linear .4s; -webkit-transition: all linear .4s; -moz-transition: all linear .4s;}


.site-nav-btn {display: none;}
.site-header img.site-logo {max-width: 125px;}
.site-header {box-shadow: 0px 0px 15px rgba(0,0,0,0.08);}
.site-header .container>.row {align-items: center;}
.site-nav  ul.d-flex.ps-0.mb-0 li {list-style-type: none;padding-inline: 20px;}
.site-nav ul.d-flex.ps-0.mb-0 li a {text-transform: capitalize;color: var(--black);}
.site-nav ul.d-flex.ps-0.mb-0 li:last-child> a {background: linear-gradient(45deg, #dea307, #c57e09), #dea307;padding-block: 12px;padding-inline: 20px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0,0,0,0.20);}
.cta-btns-header {display: inline-flex;width: 100%;justify-content: flex-end;}

.cta-btns-header dd {margin-block-end: 0px;}
.cta-btns-header dd a {text-transform: capitalize;color: var(--black);padding: 8px 15px;border: 1px solid rgba(0,0,0,1);border-radius: 100px;margin-inline-start: 8px;outline: none;}

.clip-banner video {height: 600px;object-fit: cover;min-height: 600px;max-height: 600px;}
.clip-banner .carousel-caption {position: absolute;right: 0%;bottom: auto;left: 0%;padding-top: 0;padding-bottom: 0;color: #fff;text-align: center;height: 100vh; top: 0;display: flex;flex-direction: column;align-items: center;justify-content: center;background-color: rgba(0,0,0,0.40); height: 600px;}
.clip-banner .carousel-caption h1 {font-size: 50px;font-weight: 700;}
.clip-banner .carousel-caption h4 {font-size: 24px;font-weight: 300; padding-block: 12px;}
.clip-banner .carousel-caption aside a {background: linear-gradient(45deg, #dea307, #c57e09), #dea307;padding-block: 12px;padding-inline: 50px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);text-transform: capitalize;margin-block-start: 20px; margin-block-end: 0px;display: block;letter-spacing: 0px;}

.about-us p, .inner-content p {text-align: justify;hyphens: auto;}
.service-in-categorise {display: flex;flex-flow: wrap;}
.service-in-categorise dd {width: 26%;position: relative;display: flex;column-gap: 36px;align-items: flex-start;line-height: 38px;}
.service-in-categorise dd::before {position: absolute;content: "";width: 30px;height: 30px;background-image: url('../images/green-check.svg');
left: 0;top: 4px;background-repeat: no-repeat;background-size: contain;}
.service-in-categorise p, .service-in-categorise dd {margin-block-end: 0px;padding-inline-start: 20px;}

.service-in-categorise dd p {text-align: left !important; line-height: 30px;}

#service-carousel .item {overflow: hidden;}
#service-carousel .item video {min-height: 100%;max-height: 100%;border-radius: 50px;}
/*#service-carousel .item, #service-carousel .owl-item {max-width: 100%;min-width: 100%;}*/


#service-carousel .item .carousel-caption {width: 100%;height: 100vh;min-height: 99%;position: absolute;right: 0%;bottom: auto;left: 0%;
padding-top: 0;padding-bottom: 0;color: #fff;text-align: center;top: 0;display: flex;flex-direction: column;align-items: flex-start;
justify-content: flex-start;background-color: rgba(0,0,0,0.70);border-radius: 50px;padding-inline: 50px;padding-block: 50px;}

#service-carousel .item .carousel-caption > p {font-size: 16px;max-width: 450px;text-align: justify;padding-top: 15px;font-weight: 300;}
.service-info {width: 100%;height: auto;padding: 15px;border: 1px solid rgba(0,0,0,0.20);background-color: var(--white);border-radius: 12px;outline: none;box-shadow: 0px 0px 35px rgba(0,0,0,0.08);}
.service-info img {width: 100%;height: 325px;object-fit: cover;border-radius: 4px; transition: all linear .4s; -webkit-transition: all linear .4s; -moz-transition: all linear .4s; cursor: pointer;}

.service-info:hover img,
.service-info:focus img {transform: scale(1.05,1.05); -webkit-transform: scale(1.05,1.05); -moz-transform: scale(1.05,1.05); transition: all linear .4s; -webkit-transition: all linear .4s; -moz-transition: all linear .4s; cursor: pointer;}

.service-picture {width: 100%;height: auto;display: block;overflow: hidden;border-radius: 4px;position: relative;}
.service-picture::before {position: absolute;content: '';width: 100%;height: 100%;z-index: 11;background: linear-gradient(0deg, rgba(255,255,255) 5%, transparent 35%);}
.service-caption strong.w-100.d-block {font-size: 20px; padding-block-end: 12px;}
.service-caption p {font-size: 16px;min-height: 250px;}

.section-b  ol.d-flex.ps-0.mb-0 {column-gap: 20px;flex-flow: wrap;justify-content: flex-start;row-gap: 20px;}
.section-b  ol.d-flex.ps-0.mb-0 li {list-style-type: none;max-width: 32%;}
.service-caption aside a {font-size: 16px;text-transform: capitalize;color: var(--golden);font-weight: 500;text-align: right;width: 100%;}
.section-c ul.d-flex.flex-column.ps-0.mb-0.row-gap-4 li {list-style-type: none;}

h2.display-6 {font-size: 28px;}

.section-b1 {background-image: url('../images/Our-Operating-Philosophy.avif');background-blend-mode: multiply;background-color: rgba(0,0,0,0.65);
background-position: center center;background-repeat: no-repeat;background-attachment: scroll; background-size: cover;}

.mission-and-vision {width: 100%;height: auto;display: flex;background-color: var(--white);padding: 16px;border-radius: 8px;column-gap: 24px;}
.mission-and-vision img {height: 300px;width: 400px;object-fit: cover;border-radius: 4px;}
.section-c ul.d-flex.flex-column.ps-0.mb-0.row-gap-4 li {list-style-type: none;box-shadow: 0px 0px 35px rgba(0,0,0,0.04);}
.m-and-v-info h4 {font-size: 24px;font-weight: 700;text-transform: capitalize;}
.m-and-v-info p {font-size: 16px;}
.section-c ul.d-flex.flex-column.ps-0.mb-0.row-gap-4 li:nth-child(even) > span {flex-direction: row-reverse;display: flex;}


.section-d {padding-block: 120px;}
.section-d.w-100 aside {text-align: center;}
.section-d.w-100 aside a {background: linear-gradient(45deg, #dea307, #c57e09), #dea307;padding-block: 12px;padding-inline: 25px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);text-transform: capitalize;margin-block-start: 20px;margin-block-end: 0px;
display: inline-block;width: 225px;}


.site-footer .col-xxl-3 hr {opacity: 1;background-color: #ffffff;height: 4px;border-radius: 10px;max-width: 50px;}
.social-media ul.ps-0.mb-0.d-flex li {list-style-type: none;margin-inline-end: 15px;}
.social-media ul.ps-0.mb-0.d-flex li a {color: #ffffff;padding: 8px;border: 1px solid #ffffff;width: 40px;display: inline-flex;height: 40px;justify-content: center;align-items: center;border-radius: 100px;}
.site-footer .col-xxl-3 h4 {font-size: 20px;}

.form-and-social .social-media ul.ps-0.mb-0.d-flex li {list-style-type: none;margin-inline-end: 15px;}
.form-and-social .social-media ul.ps-0.mb-0.d-flex li a {color: #000000;padding: 8px;border: 1px solid #000000;width: 40px;display: inline-flex;height: 40px;justify-content: center;align-items: center;border-radius: 100px;}

.copyright-section p {border-top: 1px solid rgba(255,255,255,0.15);}
.form-and-social address hr.w-25 {max-width: 50px;height: 3px;background-color: var(--black);opacity: 1;border-radius: 10px;}
.form-and-social form input[type="submit"] {background: linear-gradient(45deg, #dea307, #c57e09), #dea307;padding-block: 12px;
padding-inline: 25px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);text-transform: capitalize;margin-block-start: 0px;margin-block-end: 0px;display: inline-block;width: 125px;}
.thank-you-page h1 {text-align: center;font-size: 24px;line-height: 50px;font-weight: 600;}

.inner-content table thead th p>span {display: block;}
.inner-content table thead th:first-child{width: 70%;}
.inner-content table thead th:last-child{width: 30%;}
.inner-content table thead th aside {height: 100%;display: flex;min-height: 140px;justify-content: center;align-items: center;}

.inner-content table thead th aside > a {background: linear-gradient(45deg, #dea307, #c57e09);padding-block: 12px;
padding-inline: 20px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);text-transform: capitalize;
font-weight: 500;}
.inner-content table thead th aside > a:hover,
.inner-content table thead th aside > a:focus {background: linear-gradient(45deg, #000000, #14212a); transition: all linear .4s; -webkit-transition: all linear .4s; -moz-transition: all linear .4s;}

.open-hr-recruiter, .open-tele-sales {position: fixed;left: 50%;top: 10%;background-color: #ffffff;z-index: 11;padding: 15px;max-width: 1040px;margin-left: -500px;margin-top: 0px;border: 4px solid rgba(0,0,0,0.15); max-height: 550px; overflow-y: scroll; overflow-x: hidden; scroll-behavior: smooth; display: none;}

.open-hr-recruiter::-webkit-scrollbar {background-color: #f2f2f2;width: 6px;}
.open-hr-recruiter::-webkit-scrollbar-thumb {background-color: #dea307;}
.close-hr-recruiter, .close-tele-sales {border: none;width: 40px;height: 40px;background-color: #cb4040;color: var(--white);font-size: 2.3rem;position: absolute; top: 0;right: 0px;z-index: 9999;}

.open-hr-recruiter figure img, .open-tele-sales figure img {max-width: 12%;}
.open-hr-recruiter p, .open-tele-sales p {text-align: justify;hyphens: auto;}

.form-hr-recruiter input[type="text"],
.form-hr-recruiter input[type="tel"],
.form-hr-recruiter input[type="email"],
.form-and-social input[type="text"],
.form-and-social input[type="tel"],
.form-and-social input[type="email"],
.form-and-social select {height: 50px; background-color: #f8f8f8; color: var(--black); }

.form-hr-recruiter textarea, .form-and-social textarea {height: 150px; background-color: #f8f8f8; color: var(--black); resize: none;}

.form-hr-recruiter input[type="submit"] {background: linear-gradient(45deg, #dea307, #c57e09);padding-block: 12px;
padding-inline: 20px;border-radius: 100px;color: var(--white);box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.20);text-transform: capitalize;
font-weight: 500;}








/*responsive*/
/************/
@media (max-width: 1299px){
.site-nav {display: none;}
.cta-btns-header dd a {padding: 6px 12px;margin-inline-start: 8px;font-size: 14px;}
.site-nav-btn {display: block;background-color: transparent;border: none;outline: none;font-size: 2rem;float: right;}
.site-nav {display: none;position: absolute;top: 92px;z-index: 11;width: 100%;left: 0;background-color: var(--white); padding-block: 16px;}
.site-nav ul.d-flex {justify-content: flex-start;flex-flow: column;}
.site-nav ul.d-flex.ps-0.mb-0 li a {display: block;width: 100%;line-height: 50px;}
.site-nav ul.d-flex.ps-0.mb-0 li a {text-transform: capitalize;color: var(--black);display: block;width: 100%;line-height: 50px;
	border-bottom: 1px solid rgba(0,0,0,0.12);}
.site-nav ul.d-flex.ps-0.mb-0 li:last-child a {background: transparent;padding-block: 0;padding-inline: 0;border-radius: 0;color: var(--black);
box-shadow: none;border-bottom: none;}

.clip-banner .carousel-caption h1 {font-size: 36px;}
.clip-banner .carousel-caption h4 {font-size: 24px;padding-inline: 100px;}
.clip-banner .carousel-caption {background-color: rgba(0,0,0,0.70);}
.section-a h2.display-6, .section-b h2.display-6 {text-align: center;}
#service-carousel .item .carousel-caption {height: 98%; min-height: 98%;}
.section-b  ol.d-flex.ps-0.mb-0 li {max-width: 48.5%;}
.service-info img {height: 225px;}
.mission-and-vision {flex-flow: column;}
.mission-and-vision img {width: 100%;margin-block-end: 20px;}
.section-c ul.d-flex.flex-column.ps-0.mb-0.row-gap-4 li:nth-child(even) > span {flex-direction: column;}

.site-footer h4.text-capitalize {font-size: 18px;}
.social-media ul.ps-0.mb-0.d-flex li a {width: 28px;height: 28px;font-size: 12px;}
.social-media ul.ps-0.mb-0.d-flex li {margin-inline-end: 8px;}

.open-hr-recruiter, .open-tele-sales {left: 0%;top: 10%;max-width: 740px;margin-left: 15px;margin-top: 0px;margin-right: 15px;box-shadow: 0px 0px 80px rgba(0,0,0,0.50);}
}/*991*/


@media (max-width: 767px){
.site-header .col-xxl-7 {order: 3;}
.cta-btns-header dd a {padding: 6px 8px;margin-inline-start: 6px;font-size: 10px;}
.site-nav {top: 75px;}
.clip-banner .carousel-caption {padding-inline: 20px;}
.clip-banner .carousel-caption h1 {font-size: 24px;}
.clip-banner .carousel-caption h4 {font-size: 22px;padding-inline: 0px;line-height: 32px;}
.service-in-categorise {flex-flow: column;}
.service-in-categorise dd {width: 100%;}
#service-carousel .item .carousel-caption {height: 100%;min-height: 99%;border-radius: 16px;padding-inline: 24px;padding-block: 24px;}
#service-carousel .item video {border-radius: 16px;transform: scale(4.25, 4.25);}
#service-carousel .item {min-height: 400px;border-radius: 16px;}
#service-carousel .item .carousel-caption h3 {text-align: left;font-size: 20px;}
#service-carousel .item .carousel-caption > p {font-size: 15px;margin-block-end: 0px;padding-top: 8px;hyphens: auto;line-height: 22px;}
.section-b  ol.d-flex.ps-0.mb-0 li {max-width: 100%;}
.service-picture::before {background: none;}
.service-caption {padding-block-start: 16px;display: block;}
.mission-and-vision img {height: 225px;width: 100%;}
.m-and-v-info h4 {font-size: 24px;}
.section-d h2.display-6 {font-size: 24px;line-height: 36px;}
.section-d.w-100 aside a {margin-block-start: 0px;}
.site-footer .bg-white.d-block.p-3.text-center.rounded img {max-width: 100px;}
.site-footer .col-xxl-3	{margin-bottom: 40px;}
.form-and-social .social-media {margin-block-end: 50px;}
.thank-you-page h1 {font-size: 16px;line-height: 24px;}
h2.display-6 {font-size: 24px;}
.service-caption p {min-height: unset;}

.inner-content table thead tr {display: flex;flex-flow: column;}
.inner-content table thead tr th {width: 100%;min-width: 100%;}
.inner-content table thead th aside {min-height: 70px;justify-content: flex-start;}

.open-hr-recruiter, .open-tele-sales {left: 0;top: 15px;max-width: 100%;margin-left: 10px;margin-top: 0px;border: 3px solid rgba(0,0,0,0.15);max-height: 95%;margin-right: 10px;box-shadow: 0px 0px 80px rgba(0,0,0,0.50);}
.open-hr-recruiter figure img, .open-tele-sales figure img {max-width: 25%;}

.form-hr-recruiter h3.w-100 {font-size: 20px;}
}/*767*/








